Author Topic: How to use OWASP Zed Attack Proxy (ZAP) with BackBox Linux  (Read 23093 times)

ZEROF

  • Hero Member
  • *****
  • Posts: 1246
    • View Profile
    • Pen Tester
Hi,

This video will help you to set end use ZAP with BackBox. First part is how to set ZAP, 2nd how to exploit (localhost and remote exploit), then how to remove settings that we made before using ZAP.

http://www.youtube.com/watch?v=21bF6ECmPlA&hd=1

Happy hacking!
« Last Edit: September 24, 2012, 09:51:54 PM by ZEROF »


Don't ask, read : http://wiki.backbox.org
or just run sudo rm -rf /*


huahsin68

  • Newbie
  • *
  • Posts: 1
    • View Profile
Reply #1 on: September 21, 2012, 09:28:02 AM
It could be much more better if there is a text base tutorial because my company have already block the youtube site. >:(



ZEROF

  • Hero Member
  • *****
  • Posts: 1246
    • View Profile
    • Pen Tester
Reply #2 on: September 21, 2012, 10:54:58 AM
Hi huahsin68,

I didn't make paper for this tutorial because I need to spend few hours to write about, if you want i can upload video to vimeo or some other video hosting, or if you want to download i can upload video.

Cheers !


Don't ask, read : http://wiki.backbox.org
or just run sudo rm -rf /*


sura

  • Newbie
  • *
  • Posts: 10
    • View Profile
Reply #3 on: September 01, 2013, 04:35:21 PM
help :
how to solve this when run zap.sh
ZAP 2.1.0 requires a minimum of Java 7 to run



b4d_bl0ck

  • Sr. Member
  • ****
  • Posts: 285
    • View Profile
Reply #4 on: September 01, 2013, 09:00:04 PM
Hi sura,
you should have open a new post instead of writing under this old one... but no problem.
Anyways, as message tells you, you need at least java 7... (really?  ;D)
Check if openjdk-7-jre is installed, otherwise:
Code: [Select]
sudo apt-get install openjdk-7-jreI think this is the required package.

Let us know...
Bye!

bool secure = check_paranoia() ? true : false;


sura

  • Newbie
  • *
  • Posts: 10
    • View Profile
Reply #5 on: September 02, 2013, 10:50:27 AM
Reading state information... Done
openjdk-7-jre is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.

am i need some configuration to solve this ?
please help me
thnks !!



ZEROF

  • Hero Member
  • *****
  • Posts: 1246
    • View Profile
    • Pen Tester
Reply #6 on: September 02, 2013, 12:18:01 PM
Hi sure,

Pls open new topic in "Software Support", give us more information and members will try to resolve your issue(s).

Cheers !


Don't ask, read : http://wiki.backbox.org
or just run sudo rm -rf /*


wolverine

  • Newbie
  • *
  • Posts: 6
    • View Profile
Reply #7 on: December 22, 2013, 03:18:18 PM
thanx fo this post i was looking for dis thanx  a lot



Dr.Qluc

  • Newbie
  • *
  • Posts: 2
  • Script Kiddie
    • View Profile
Reply #8 on: June 04, 2015, 09:39:05 AM
I see and try to download this tutorial ;D